/* Layout */

@charset "UTF-8";
/* CSS Document */


@media screen {
@font-face {
	font-family: 'Belgrano' serif;
	font-style: normal;
	font-weight: normal;
}
}
body {
	height: 100%;
}
* {
	font-family: 'Belgrano', serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	color: #2e2f30;
	
}
h1 {
	font-family: 'Belgrano', serif;
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	color: #325677;
}
h2 {
	font-family: 'Belgrano', serif;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	color: #325677;
}
#home_section h2 {
	text-align:center
}
h3 {
	font-family: 'Belgrano', serif;
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	color: #325677;
}
h4 {
	font-family: 'Belgrano', serif;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: left;
	color: #325677;
}
a, a:link {
	color: #6da729;
	text-decoration: underline;
	line-height: 1.8em;
}
a:visited {
	color: #4f603b;
	text-decoration: underline;
	line-height: 1.8em;
}
a:hover, a:active {
	color: #4f603b;
	text-decoration: underline;
	line-height: 1.8em;
}
h1 a:hover {
	line-height:normal;
}
a.learnmore {
	float:right;
}
.navfont a {
	font-family: 'Artifika', serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: normal;
	text-decoration:none;
	color: #325677;
}
.navfont_on a {
	font-family: 'Artifika', serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: normal;
	text-decoration:none;
	color: #6da729;
}
.footercontent {
	font-family: 'Belgrano', serif;
	font-size: 12px;
	color: #2e2f30;
}
.footercontent a {
	font-family: 'Belgrano', serif;
	color: #2e2f30;
	font-size: 14px;
	text-decoration:none;
}
.footercontent a:hover {
	text-decoration: underline;
}

ul {
 list-style-image: url(../images/nav_divider.gif);
 margin-left: 0;
 padding-left: 1em;
 line-height: 2em;
 }
 
/* Defaults */

body {
	height: 100%;
	width:100%;
	padding:0;
	margin:0;
	font-size:100%;
	-webkit-text-size-adjust:none;
}
html {
	background-color: #FFFFFF;
	height: 100%;
}
img {
	border:0
}
/* Layout */

#content {
	padding:0;
	margin:0;
	position: relative;
	width: 100%;
	min-height: 100%;
	background:url(../images/bground.jpg) center 100px repeat;
	line-height: 1.9em;
}
#home_header {
	position: relative;
	height:117px;
	width:100%;
	background-color:#ffffff;
}
#home_header_container {
	position: relative;
	margin: 0 auto;
	width: 980px;
	height:117px;
}
#logo {
	width:489px;
	position: relative;
	float:left;
	padding: 30px 0 0 0;
}
#nav_container {
	padding:40px 0 0 0;
	width:442px;
	height:48px;
	position:relative;
	float:right;
}
.nav_border {
	width:442px;
	height:11px;
	background:url(../images/footer_line.gif) 0 0 no-repeat;
}
#nav {
	width:442px;
	height:32px;
}
#container {
	position:relative;
	width: 960px;
	margin:0 auto;
	padding:10px;
}
#homeintro {
	margin:30px 0 0 0;
	padding:6px 20px;
	border-radius: 6px;
	-moz-border-radius: 6px 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	background-color:#ffffff;
	-moz-box-shadow: 2px 2px 5px #BBB;
	-webkit-box-shadow: 2px 2px 5px #BBB;
	box-shadow: 2px 2px 5px #BBB;
}
#mainarea {
	margin:0 10px;
}
#home_section {
	position:relative;
	padding:20px 20px;
	margin:24px 0;
	width:420px;
	height:462px;
	float:left;
	border-radius: 6px;
	-moz-border-radius: 6px 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	background-color:#ffffff;
	-moz-box-shadow: 2px 2px 5px #BBB;
	-webkit-box-shadow: 2px 2px 5px #BBB;
	box-shadow: 2px 2px 5px #BBB;
}
#home_section.first {
	margin-right:40px;
}

#internal_section {
	position:relative;
	padding:20px 20px;
	margin:24px 0;
	<!-- height:412px; -->
	border-radius: 6px;
	-moz-border-radius: 6px 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	background-color:#ffffff;
	-moz-box-shadow: 2px 2px 5px #BBB;
	-webkit-box-shadow: 2px 2px 5px #BBB;
	box-shadow: 2px 2px 5px #BBB;
}

#internal_text { margin-top: 9px; width: 530px; margin-right: 110px; }

#internal_image { width: 300px; float: right; padding-left: 13px;   }

/* Navigation */

#navbar {
	position: relative;
	display:block;
	float:left;
	height:26px;
	width:450px;
	padding:0;
	margin:0;
	text-align:center;
	padding:0 0 0 8px;
}
#navbar li {
	position:relative;
	float: left;
	list-style: none;
	padding:2px 0 0 0;
}
#navbar a:hover {
	text-decoration:none;
	color: #6da729;
}
#navbar li.current a {
	color: #6da729;
}
#navbar .break {
	position:relative;
	float: left;
	width:38px;
	height:26px;
	background:url(../images/nav_divider.gif) 15px 10px no-repeat;
}
/* Footer Layout */

#footerbar {
	width: 960px;
	height:117px;
	margin: 0 auto;
	clear:both;
	background: url(../images/footer_line.gif) 10px 14px no-repeat #ffffff;
	border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-box-shadow: 2px 2px 5px #BBB;
	-webkit-box-shadow: 2px 2px 5px #BBB;
	box-shadow: 2px 2px 5px #BBB;
}
#footer {
}
#footer_left {
	width:400px;
	float:left;
	margin:30px 0 0 10px;
	line-height: 1.5em;
}
#footer_right {
	width:400px;
	float:right;
	text-align:right;
	height:72px;
	margin:30px 18px 0 0;

}
.footercontent .break {
	font-size: 14px;
	padding: 0 6px;
}

/* CONTACT FORM */

#text_contact {
	float:left;
	/*width:820px;
	margin-left:-100px;
	margin-top:50px;*/
	padding:0px;
	position:relative;
	font-size: 11px;
}
#contact label {
	color: #333333;
	display: block;
	font-size: 1.2em;
	margin-top: 0.6em;
}

.visittext { 
	color: #555; 
	font-size: 1.0em; 
	line-height: 1.8; 
}

.input, .textarea, .select, .TBox {
	color: #333333;
	font-size: 1em;
	border-top: 2px solid #dbdbdb;
	border-left: 2px solid #dbdbdb;
	font-family: font-family: 'Belgrano', serif;
	background-color: #c5d8eb;
}
.input, .textarea { width: 100%; }
.textarea { height: 50px; }
.select { margin-top: 0.6em; width: 100%; }
.submit { margin-top: 0.6em; }


.calendar {
	border-right: 1px outset;
	border-top: 1px outset;
	font-size: 8pt;
	border-left: 1px outset;
	color: black;
	border-bottom: 1px outset;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*position: absolute;*/
	background-color: #2567af;
}

.calheader {
	border-right: 1px outset;
	border-top: 1px outset;
	border-left: 1px outset;
	color: #000000;
	border-bottom: 1px outset;
}

.calday {
	border-right: 1px inset;
	border-top: 1px inset;
	border-left: 1px inset;
	cursor: hand;
	color: #618A6C;
	border-bottom: 1px inset;
	background-color: #FFFFFF;
}

.notcalday {
	border-right: #618A6C 1px solid;
	border-top: #618A6C 1px solid;
	border-left: #618A6C 1px solid;
	cursor: hand;
	color: #c0c0c0;
	border-bottom: #618A6C 1px solid;
	background-color: gainsboro;
}


.clicker {
	border-right: 2px outset;
	border-top: 2px outset;
	font-weight: bold;
	font-size: 7pt;
	border-left: 2px outset;
	cursor: hand;
	color: #000000;
	border-bottom: 2px outset;
	background-color: #c0c0c0;
}